.CPU{
  background-color: #430000;
}

.RAM{
  background-color: #620000;
}

.SSD{
  background-color: #7b0000;
}

.HDD{
  background-color: #9b0000;
}

.GPU{
  background-color: #a30000;
}

.MB{
  background-color: #b40000;
}

.WIFI{
  background-color: #bb0000;
}

.PSU{
  background-color: #cf0000;
}

.DVD{
  background-color: #dc0000;
}

.CASE{
  background-color: #ea0000;
}

.PC-row__item{
  background-color: rgba(0, 0, 0, 0.5);
}
